@charset "UTF-8";DIV.csc-textpic-caption-c .csc-textpic-caption{text-align:center}DIV.csc-textpic-caption-r .csc-textpic-caption{text-align:right}DIV.csc-textpic-caption-l .csc-textpic-caption{text-align:left}DIV.csc-textpic DIV.csc-textpic-imagecolumn{float:left;display:inline}DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image
IMG{border:2px
solid black;padding:0px
0px}DIV.csc-textpic-imagewrap{padding:0}DIV.csc-textpic
IMG{border:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap
UL{list-style:none;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap UL
LI{float:left;margin:0;padding:0}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image{float:left}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DT{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image
DD{float:none}DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD
IMG{border:none}DL.csc-textpic-image{margin:0}DL.csc-textpic-image
DT{margin:0;display:inline}DL.csc-textpic-image
DD{margin:0}DIV.csc-textpic-clear{clear:both}DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-right:10px}DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{display:inline;margin-left:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption{margin:0}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image
IMG{margin:0;vertical-align:bottom}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image{margin-bottom:10px}DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow{margin-bottom:10px;display:block}DIV.csc-textpic DIV.csc-textpic-imagerow{clear:both}DIV.csc-textpic DIV.csc-textpic-single-image
IMG{margin-bottom:10px}*+html DIV.csc-textpic DIV.csc-textpic-imagerow .csc-textpic-image{margin-bottom:0}*+html DIV.csc-textpic DIV.csc-textpic-imagerow{margin-bottom:10px}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol{margin-left:0px !important}DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol{margin-right:0px !important}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{margin-right:10px !important}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{margin-left:10px !important}DIV.csc-textpic-above DIV.csc-textpic-text{clear:both}DIV.csc-textpic-center{text-align:center}DIV.csc-textpic-center DIV.csc-textpic-imagewrap{margin:0
auto}DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{text-align:left}DIV.csc-textpic-center DIV.csc-textpic-text{text-align:left}DIV.csc-textpic-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-right DIV.csc-textpic-text{clear:right}DIV.csc-textpic-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-left DIV.csc-textpic-text{clear:left}DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap{float:left}DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap{float:right}DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{float:right;clear:both}/*\*/* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text{height:1%}/**/ DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap{float:left;clear:both}/*\*/* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text,
* html .csc-textpic-intext-left ol,
* html .csc-textpic-intext-left
ul{height:1%}/**/DIV.csc-textpic DIV.csc-textpic-imagerow-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}
@media
all{*{margin:0;padding:0}option{padding-left:0.4em}select{padding:1px}* html body
*{overflow:visible}* html iframe, * html
frame{overflow:auto}* html
frameset{overflow:hidden}body{font-size:100.01%;background:#fff;color:#000;text-align:left}div{outline:0
none}fieldset,img{border:0
solid}ul,ol,dl{margin:0
0 1em 1em}li{line-height:1.5em;margin-left:0.8em}dt{font-weight:bold}dd{margin:0
0 1em 0.8em}blockquote{margin:0
0 1em 0.8em}blockquote:before,blockquote:after,q:before,q:after{content:""}.clearfix:after{clear:both;content:".";display:block;font-size:0;height:0;visibility:hidden}.clearfix{display:block}.floatbox{overflow:hidden}#ie_clearing{display:none}.skip,.hideme,.print{position:absolute;top:-32768px;left:-32768px}.skip:focus,.skip:active{position:static;top:0;left:0}#skiplinks{position:absolute;top:0px;left:-32768px;z-index:1000;width:100%;margin:0;padding:0;list-style-type:none}#skiplinks a.skip:focus,
#skiplinks a.skip:active{left:32768px;outline:0
none;position:absolute;width:100%}}@media screen,projection{#header{position:relative}#topnav{text-align:right}#header
#topnav{position:absolute;top:10px;right:10px}#header,#nav,#main,#footer{clear:both}#col1{float:left;width:200px}#col2{float:right;width:200px}#col3{width:auto;margin:0
200px}#col1_content,#col2_content,#col3_content{position:relative}.subcolumns{width:100%;overflow:hidden}.subcolumns_oldgecko{width:100%;float:left}.c20l,.c25l,.c33l,.c40l,.c38l,.c50l,.c60l,.c62l,.c66l,.c75l,.c80l{float:left}.c20r,.c25r,.c33r,.c40r,.c38r,.c50r,.c60r,.c66r,.c62r,.c75r,.c80r{float:right;margin-left:-5px}.c20l,.c20r{width:20%}.c40l,.c40r{width:40%}.c60l,.c60r{width:60%}.c80l,.c80r{width:80%}.c25l,.c25r{width:25%}.c33l,.c33r{width:33.333%}.c50l,.c50r{width:50%}.c66l,.c66r{width:66.666%}.c75l,.c75r{width:75%}.c38l,.c38r{width:38.2%}.c62l,.c62r{width:61.8%}.subc{padding:0
0.5em}.subcl{padding:0
1em 0 0}.subcr{padding:0
0 0 1em}.equalize, .equalize
.subcolumns{overflow:visible;display:table;table-layout:fixed}.equalize>div{display:table-cell;float:none;margin:0;overflow:hidden;vertical-align:top}}@media
print{.subcolumns>div,.floatbox{display:table;overflow:visible}.print{position:static;left:0}.noprint{display:none !important}}
@media screen,projection{body{background:#999 url('/fileadmin/layout/gfx/bg_grey.png') repeat-x;padding:0;overflow-y:scroll}.page_margins{margin:25px
auto 0 auto;padding:5px
0 0 0;width:1100px;border:0
none;background-image:url(/fileadmin/layout/gfx/borders/top2.png);background-repeat:no-repeat;background-position:0px 0px}.page{padding:0
5px;border:0
none;margin:0
0 0 0;background-color:transparent;background-image:url(/fileadmin/layout/gfx/borders/sides2.png);background-repeat:repeat-y}#header{position:relative;height:144px;padding:0px;color:#000;background:transparent;margin:0px
0 0 0}#logo{position:absolute;height:60px;background:white;width:180px}#info{position:relative;height:60px;width:100%;background:#efe5e5;top:0;right:0}#agentur{position:absolute;left:180px}#telephone{position:absolute;right:0}#collage{position:relative;width:100%;background:#e0cccc;height:60px}#pagename{position:relative;height:24px;width:100%;background:#300}#pagename
img{position:absolute;left:180px;top:0px}#main{margin:0px
0 0 0;background:#fff;background:#c33}#footer{position:relative;height:20px;background-color:transparent;background-image:url(/fileadmin/layout/gfx/borders/bottom2.png);background-repeat:no-repeat}#col1{float:left;width:180px;margin:0}#col2{float:left;width:200px;margin:0}#col3{width:auto;margin:0
0 0 380px}#col1_content{padding:20px
0px 0 0px}#col2_content{padding:0px
0px 0 0px}#col3_content{padding:20px
20px 25px 25px;background:#fff;height:100%;min-height:456px;height:auto !important;height:456px}#col1
.bar{background:#900;height:24px;width:100%}#col2
.bar{background:#900;height:24px;width:100%}#col3
.bar{background:#ccc;height:24px;width:100%}}
@media
all{html
*{font-size:100.01%}textarea,pre,code,kbd,samp,var,tt{font-family:Consolas,"Lucida Console","Andale Mono","Bitstream Vera Sans Mono","Courier New",Courier}body{font-family:Arial,Helvetica,sans-serif;font-size:75.00%;color:#333}h1,h2,h3,h4,h5,h6{font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#c33;margin:0
0 0.5em 0}h1{font-size:133.33%}h2{font-size:100.01%}h3{font-size:100.01%;color:#333}h4{font-size:100.01%}h5{font-size:100.01%}h6{font-size:100.01%}ul,ol,dl{line-height:1.5em;margin:0
0 1em 1em}ul{list-style-type:disc}ul
ul{list-style-type:circle;margin-bottom:0}ol{list-style-type:decimal}ol
ol{list-style-type:lower-latin;margin-bottom:0}li{margin-left:0.8em;line-height:1.5em}dt{font-weight:bold}dd{margin:0
0 1em 0.8em}p{line-height:1.5em;margin:0
0 1em 0}blockquote,cite,q{font-family:Georgia,"Times New Roman",Times,serif;font-style:italic}blockquote{margin:0
0 1em 1.6em;color:#666}strong,b{font-weight:bold}em,i{font-style:italic}big{font-size:116.667%}small{font-size:91.667%}pre{line-height:1.5em;margin:0
0 1em 0}pre,code,kbd,tt,samp,var{font-size:100%}pre,code{color:#800}kbd,samp,var,tt{color:#666;font-weight:bold}var,dfn{font-style:italic}acronym,abbr{border-bottom:1px #aaa dotted;font-variant:small-caps;letter-spacing:.07em;cursor:help}sub,sup{font-size:91.6667%;line-height:0}hr{color:#fff;background:transparent;margin:0
0 0.5em 0;padding:0
0 0.5em 0;border:0;border-bottom:1px #eee solid}a{color:#c33;background:transparent;text-decoration:underline}a:visited{}a:focus,a:hover,a:active{color:#c33;text-decoration:none}p.icaption_left{float:left;display:inline;margin:0
1em 0.15em 0}p.icaption_right{float:right;display:inline;margin:0
0 0.15em 1em}p.icaption_left img,
p.icaption_right
img{padding:0;border:1px
#888 solid}p.icaption_left strong,
p.icaption_right
strong{display:block;overflow:hidden;margin-top:2px;padding:0.3em 0.5em;background:#eee;font-weight:normal;font-size:91.667%}.highlight{color:#c30}.dimmed{color:#888}.info{background:#f8f8f8;color:#666;padding:10px;margin-bottom:0.5em;font-size:91.7%}.note{background:#efe;color:#040;border:2px
#484 solid;padding:10px;margin-bottom:1em}.important{background:#ffe;color:#440;border:2px
#884 solid;padding:10px;margin-bottom:1em}.warning{background:#fee;color:#400;border:2px
#844 solid;padding:10px;margin-bottom:1em}.float_left{float:left;display:inline;margin-right:1em;margin-bottom:0.15em}.float_right{float:right;display:inline;margin-left:1em;margin-bottom:0.15em}.center{display:block;text-align:center;margin:0.5em auto}table{width:auto;border-collapse:collapse;margin-bottom:0.5em}table
caption{font-variant:small-caps}table.full{width:100%}table.fixed{table-layout:fixed}th,td{padding:0.5em 1em 0.5em 0}thead
th{color:#000;border-bottom:none}tbody
th{background:none;color:#c33}tbody th[scope="row"], tbody
th.sub{background:#f0f0f0}tbody
th{border-bottom:1px solid #fff;text-align:left}tbody
td{border-bottom:1px solid #eee}tbody tr.spacer td,
tbody tr.last
td{border-bottom:none}#nav
ul{position:relative;list-style:none;margin:0px
0 0 0;width:180px;background:transparent}#nav ul
li{position:relative;list-style:none;text-align:left;height:20px;overflow:hidden;margin:0;padding:0;width:100%}#nav ul li
a{display:inline-block}#nav ul li a
img{position:absolute;top:0px}#nav ul li a:hover img,
#nav ul li.current
img{position:relative;top:-20px}#col2
div.navigation{position:relative}#col2 div.navigation
.navi{cursor:pointer}.user-actors-pi2 .navi,
.user-actors-pi2 .printer
a.icon{background:url("/fileadmin/layout/gfx/icons/sprite.png") no-repeat;width:24px;height:24px;overflow:hidden}#col2 div.navigation
.navi.prev{float:left;background-position:0 0}#col2 div.navigation
.navi.next{float:right;background-position:-48px 0}#col2
div.printer{position:relative;margin:-40px 0 0 30px;margin:0px
0 0 30px;width:145px;text-align:center}#col2 div.printer
img{}#col2 div.printer
a{color:#fff;text-decoration:none;font-size:11px}#col2 div.printer
a.icon{background-position:-24px 0;width:24px;height:24px;display:inline-block;vertical-align:middle}#col2
div.videos{padding:0
9px 0 0;margin:15px
0 0 0;font-size:95%}#col2 div.videos
h3{margin:0
0 0.7em 0;font-size:100%;color:#300;text-transform:uppercase}#col2 div.videos
ul{list-style:disc;margin:0}#col2 div.videos ul
li{line-height:1em;margin:0
0 7px 12px;padding:0;color:#fff}#col2 div.videos ul li.space-after{margin-bottom:1.5em}#col2 div.videos ul li
a{font-weight:bold;color:#fff;text-decoration:none}#col2 div.videos ul li a:hover{color:#fff;text-decoration:underline}#col3 table.actor
tr.spacer{height:1em}#col3 table.actor td,
#col3 table.actor
th{text-align:left;vertical-align:top;line-height:1.5em;padding:0.25em 10px 0.25em 1px;border:none;font-size:95%}#col3 table.actor
td{}#col3 table.actor
td.attribute{font-weight:bold;width:70px}.csc-frame-frame2{position:absolute;right:15px;bottom:0;width:auto;word-wrap:no-wrap}.csc-frame-frame2 .csc-textpic-single-image{margin-top:0px;margin-bottom:10px}#vda{position:absolute;right:20px;top:0}#menu_languages{position:absolute;right:15px;bottom:3px;text-align:right}#menu_languages
ul{list-style:none}#menu_languages
li{display:inline-block;float:left;margin:0
0 0 5px;padding:0}#menu_languages
img{display:block;border:1px
solid #999}DIV.csc-textpic-left DIV.csc-textpic-text{clear:none}.csc-frame-frame1{margin-top:1em}.js-more-link{margin-top:1em}.js-open-link,.js-close-link{display:block;font-weight:bold;cursor:pointer;text-transform:uppercase;color:#c33}.js-open-link:hover,.js-close-link:hover{text-decoration:underline}}
@media
print{body{font-size:10pt}#topnav,#nav,#search{display:none}h1,h2,h3,h4,h5,h6{page-break-after:avoid}}
